Bug 178599 - devel/p5-Time-Period: Update MASTER_SITES
devel/p5-Time-Period: Update MASTER_SITES
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-13 19:10 UTC by tkato432
Modified: 2013-05-16 11:40 UTC (History)
0 users

See Also:


Attachments
file.diff (704 bytes, patch)
2013-05-13 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2013-05-13 18:54:49 UTC
>Number:         178599
>Category:       ports
>Synopsis:       devel/p5-Time-Period: Update MASTER_SITES
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    freebsd-ports-bugs
>State:          open
>Quarter:        
>Keywords:       
>Date-Required:
>Class:          change-request
>Submitter-Id:   current-users
>Arrival-Date:   Mon May 13 18:10:09 UTC 2013
>Closed-Date:
>Last-Modified:
>Originator:     KATO Tsuguru
>Release:        FreeBSD 7.4-RELEASE-p11 i386
>Organization:
>Environment:
>Description:
- Update MASTER_SITES

>How-To-Repeat:
>Fix:

diff -urN /usr/ports/devel/p5-Time-Period/Makefile devel/p5-Time-Period/Makefile
--- /usr/ports/devel/p5-Time-Period/Makefile	2012-11-08 05:14:54.000000000 +0900
+++ devel/p5-Time-Period/Makefile	2013-05-14 00:00:49.000000000 +0900
@@ -1,14 +1,11 @@
-# New ports collection makefile for:	p5-Time-Period
-# Date created:			October 30th, 2000
-# Whom:	      			Nicholas Esborn <nick@netdot.net>
-#
+# Created by: Nicholas Esborn <nick@netdot.net>
 # $FreeBSD: head/devel/p5-Time-Period/Makefile 300896 2012-07-14 13:54:48Z beat $
-#
 
 PORTNAME=	Time-Period
 PORTVERSION=	1.20
 CATEGORIES=	devel perl5
 MASTER_SITES=	CPAN
+MASTER_SITE_SUBDIR=	CPAN:PRYAN
 PKGNAMEPREFIX=	p5-
 DISTNAME=	Period-${PORTVERSION}
 
>Release-Note:
>Audit-Trail:
>Unformatted:
_______________________________________________
freebsd-ports-bugs@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-ports-bugs
To unsubscribe, send any mail to "freebsd-ports-bugs-unsubscribe@freebsd.org"
Comment 1 tkato432 2013-05-13 19:10:09 UTC
- Update MASTER_SITES
Comment 2 Edwin Groothuis freebsd_committer 2013-05-13 19:12:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2013-05-16 11:31:17 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter freebsd_committer 2013-05-16 11:31:20 UTC
Author: miwi
Date: Thu May 16 10:31:12 2013
New Revision: 318307
URL: http://svnweb.freebsd.org/changeset/ports/318307

Log:
  - Update MASTER_SITES
  - Trim HEADER
  
  PR:		178599
  Submitted by:	Ports Fury

Modified:
  head/devel/p5-Time-Period/Makefile   (contents, props changed)

Modified: head/devel/p5-Time-Period/Makefile
==============================================================================
--- head/devel/p5-Time-Period/Makefile	Thu May 16 10:30:29 2013	(r318306)
+++ head/devel/p5-Time-Period/Makefile	Thu May 16 10:31:12 2013	(r318307)
@@ -1,14 +1,11 @@
-# New ports collection makefile for:	p5-Time-Period
-# Date created:			October 30th, 2000
-# Whom:	      			Nicholas Esborn <nick@netdot.net>
-#
+# Created by: Nicholas Esborn <nick@netdot.net>
 # $FreeBSD$
-#
 
 PORTNAME=	Time-Period
 PORTVERSION=	1.20
 CATEGORIES=	devel perl5
 MASTER_SITES=	CPAN
+MASTER_SITE_SUBDIR=	CPAN:PRYAN
 PKGNAMEPREFIX=	p5-
 DISTNAME=	Period-${PORTVERSION}
 
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"